title: Article
fields:
  -
    handle: article
    field:
      buttons:
        - h1
        - h2
        - bold
        - italic
        - underline
        - strikethrough
        - anchor
        - unorderedlist
        - removeformat
      link_noopener: true
      link_noreferrer: true
      target_blank: true
      reading_time: true
      allow_source: false
      type: bard
      localizable: true
      display: Article
      replicator_preview: false
      always_show_set_button: true
      container: assets
      previews: false
      always_save: false
      remove_empty_nodes: true
      smart_typography: true
